Bug 73466 - Installer hangs when transferring files to computer.. always random spot
Installer hangs when transferring files to computer.. always random spot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 20:03 EDT by killer
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-05 01:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the bugzilla dump that I get when I reboot after a freeze and choose rescue mode (55.59 KB, text/plain)
2002-09-05 01:53 EDT, killer
no flags Details

  None (edit)
Description killer 2002-09-04 20:03:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I keep trying to install Red Hat to my system, but to no avail.  I have 
researched this on bugzilla and found a few solutions.  I have redownloaded the 
ISO again, and burned it at a VERY slow speed (2x).  Still the installer hangs.

It hangs while transfering files over to my computer.. about the 200 megabyte 
marker.  Usually it hangs on glibc-2.2.5-34  but if I reboot and try again, it 
might be in a different place... it's completely random what files it freezes 
on.

Once it hangs, it just sits there with the hard drive light, although I cannot 
hear any disk activity.  Then the CD stops spinning.  I can't eject the CD 
either.  It just sits there and won't move.  I even left the installer for 10 
minutes and it doesn't do anything.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CD
2.load anaconda, insert values for all the fields
3.select any installation type
4.starts transferring files
5.freeze

Actual Results:  the installer hangs

Expected Results:  keep transferring of files until completed...

Additional info:

I have redownloaded the ISO file twice, used checksums, and the built in media 
checker.  Tried using different and other CD-Rs at lower speeds.  Those methods 
aren't working.
Comment 1 killer 2002-09-05 01:53:37 EDT
Created attachment 74984 [details]
this is the bugzilla dump that I get when I reboot after a freeze and choose rescue mode
Comment 2 killer 2002-09-08 15:44:08 EDT
purchased new hard drive and installed perfectly on new drive

Note You need to log in before you can comment on or make changes to this bug.